# Interface AppConfigurationResponse

Represents an App Configuration object.

interface AppConfigurationResponse {
id: string;
name: string;
settings?: Record<string, any>;
}

- Defined in types/appConfiguration.ts:5

#####
Index

### Properties

id
name
settings?

## Properties

### id

id: string

Unique identifier for the app configuration

- Defined in types/appConfiguration.ts:7

### name

name: string

Name of the app configuration

- Defined in types/appConfiguration.ts:9

### `Optional` settings

settings?: Record<string, any>

Key-value pairs representing configuration settings

- Defined in types/appConfiguration.ts:11